This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 465348 - util-linux-ng should Provides: cfdisk
util-linux-ng should Provides: cfdisk
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: util-linux-ng (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-02 16:56 EDT by Ian Weller
Modified: 2008-10-05 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-05 12:55:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Weller 2008-10-02 16:56:41 EDT
util-linux-ng should have Provides: cfdisk in its specfile to make it easier to find the cfdisk program in yum.
Comment 1 Karel Zak 2008-10-05 12:55:29 EDT
I don't think that the "Provides:" rpm field is for this purpose. Please, try:

 $ repoquery --file /sbin/cfdisk

if you look for any file.

Note You need to log in before you can comment on or make changes to this bug.